algorithm: VREx
criterion: Calibration
criterion_final: 0.9996354182561239
dataset: PPBR
hparams:
  lr: 0.0976348659089332
  mlp_depth: 5
  mlp_width: 256
  penalty_weight: 8.899887861913571
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: Desc2D
seed: 3
test_calibration_Spearman_0: 0.9998522400856018
test_calibration_Spearman_1: 0.9999324679374695
test_calibration_Spearman_2: 0.9995657205581665
test_calibration_Spearman_final: 0.9998522400856018
test_extra_mae_0: 7161538.0
test_extra_mae_1: 8316099.0
test_extra_mae_2: 6207425.0
test_extra_mae_final: 7161538.0
test_extra_pearson_0: -0.26460838317871094
test_extra_pearson_1: -0.26271891593933105
test_extra_pearson_2: -0.2610844075679779
test_extra_pearson_final: -0.26460838317871094
test_extra_r2_0: -62960491823104.0
test_extra_r2_1: -82213265735680.0
test_extra_r2_2: -45417517547520.0
test_extra_r2_final: -62960491823104.0
test_extra_spearman_0: -0.20435094833374023
test_extra_spearman_1: -0.202829509973526
test_extra_spearman_2: -0.2001926451921463
test_extra_spearman_final: -0.20435094833374023
test_performance_MAE_0: 7161538.0
test_performance_MAE_1: 8316099.0
test_performance_MAE_2: 6207425.0
test_performance_MAE_final: 7161538.0
train_val_split: Random
trial_seed: 45627
val_calibration_Spearman_0: 0.9998091459274292
val_calibration_Spearman_1: 0.9997655153274536
val_calibration_Spearman_2: 0.9993315935134888
val_calibration_Spearman_final: 0.9998091459274292
val_extra_mae_0: 7020591.0
val_extra_mae_1: 7928208.0
val_extra_mae_2: 5980055.0
val_extra_mae_final: 7020591.0
val_extra_pearson_0: -0.19659674167633057
val_extra_pearson_1: -0.3014466464519501
val_extra_pearson_2: -0.15229618549346924
val_extra_pearson_final: -0.19659674167633057
val_extra_r2_0: -69125367922688.0
val_extra_r2_1: -61858190983168.0
val_extra_r2_2: -33864766455808.0
val_extra_r2_final: -69125367922688.0
val_extra_spearman_0: -0.15489667654037476
val_extra_spearman_1: -0.27756181359291077
val_extra_spearman_2: -0.08395463228225708
val_extra_spearman_final: -0.15489667654037476
val_performance_MAE_0: 7020591.0
val_performance_MAE_1: 7928208.0
val_performance_MAE_2: 5980055.0
val_performance_MAE_final: 7020591.0
